Bug 1024409 - Infinispan CDI tests are failing for Tomcat when using weld-servlet-2.0.3.Final.jar
Infinispan CDI tests are failing for Tomcat when using weld-servlet-2.0.3.Fin...
Status: CLOSED NOTABUG
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-10-29 11:34 EDT by Anna Manukyan
Modified: 2013-12-20 05:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-20 05:05:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3474 Major Resolved Infinispan CDI tests are failing for Tomcat when using weld-servlet-2.0.3.Final.jar 2014-04-30 11:12:12 EDT

  None (edit)
Description Anna Manukyan 2013-10-29 11:34:09 EDT
Please find the detailed description for the bug here:

https://issues.jboss.org/browse/ISPN-3474
Comment 2 JBoss JIRA Server 2013-12-19 10:04:49 EST
Vojtech Juranek <vjuranek@redhat.com> updated the status of jira ISPN-3474 to Resolved

Note You need to log in before you can comment on or make changes to this bug.